<network>
  <name>ovs</name>
  <forward mode="bridge"/>
  <bridge name="br0"/>
  <virtualport type="openvswitch"/>
  <portgroup name="vlan-01" default="yes">
  </portgroup>
  <portgroup name="vlan-02">
    <vlan>
      <tag id="2"/>
    </vlan>
  </portgroup>
</network>